/* Main application menu item: About, string parameter is the application name */
"menuAbout" = "Co je %@";

/* Main application menu item: Quit, string parameter is the application name  */
"menuQuit" = "Ukončit %@";

/* Main application menu item: Hide, string parameter is the application name  */
"menuHide" = "Skrýt %@";


"IDS_AUTH_PROMPT_REALM_NAME"				= "Přihlaste se prosím do oblasti \"{area}\" na serveru {server}";
"IDS_AUTH_PROMPT_NAME"						= "Přihlaste se prosím k serveru {server}";
